### Property

# Adw TabOverview:enable-new-tab

since: 1.3

#### Declaration

    property enable-new-tab: gboolean [ read, write ]

#### Description [src]

Whether to enable new tab button.

Connect to the `AdwTabOverview::create-tab` signal to use it.

Type:`gboolean`

Available since: 1.3

Default value | FALSE
Getter method | `adw_tab_overview_get_enable_new_tab()`
Setter method | `adw_tab_overview_set_enable_new_tab()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no